﻿@charset "utf-8";
/* CSS Document */

/*-------------------------------- 

* Filename             			pinnacle_css.css
* Website             			http://www.pinnacle.com/
* Auther               			Deo Shankar Singh
* Designing/Developing      	tradeindia.com
 
=STRUCTURE=========================

* page width:          			992px
* Number of columns:   			1 
* Type:                			12px/16px
* Text color:          			#ffffff
* Link color:          			#ffffff 


*Page Structure :
	* Container
		- Header
			` supnav
			` nav
		- Main
			` grid[2-12]
		- Footer
			` footernav
			` copyright
			
---------------------------------*/

* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font: normal 9pt Verdana;
	color:#383838;
	line-height:16px;
	background: #e1e1e1 url(../images/body_bg.jpg) top repeat-x;
	font-size:12px;
	
}
p{
	text-align:justify;
}
#main_wapper {
	width:992px;
	height:auto;
	margin:auto;
}
#header_wapper {
	width:1190px;
	float:left;
	margin-top:6px;
	margin-left:-30px;
	height:103px;
}
.pe_logo {
	width:377px;
	height:81px;
	margin-top:8px;
	float:left;
	background:url(../images/pe_logo.jpg) no-repeat;
}
#right_header_wapper {
	width:608px;
	height:115px;
	float:right;
}
#main_service_icon {
	width:auto;
	height:10px;
	margin:12px 150px 0px 0px;
	float:right;
}
.home_services_icon {
	width:11px;
	height:10px;
	float:left;
	background:url(../images/services_icon.jpg) no-repeat;
}
.partion_icon {
	width:1px;
	height:10px;
	float:left;
	margin:0 11px 0 11px;
	border-right:1px dotted #FFF;
}
.contact_services_icon {
	width:11px;
	height:10px;
	float:left;
	background:url(../images/services_icon.jpg) -32px 0px no-repeat;
}
.sitemap_services_icon {
	width:11px;
	height:10px;
	float:left;
	background:url(../images/services_icon.jpg) -64px 0px no-repeat;
}
.sms {
	width:32px;
	height:26px;
	float:left;
	margin-right:18px;
	background:url(../images/sms.html) 0px 0px no-repeat;
}
#main_menu_area {
	width:720px;
	height:auto;
	clear:both;
	float:right;
	margin-right:110px;
	margin-top:60px;
}
.navigation ul {
	margin:0;
	list-style:none;
}
.navigation li {
	display:inline;
	font:Bold 9.5pt Verdana;
	color:#fff;
	
	
}
.navigation li a {
	display:inline;
	font:normal 9pt Verdana;
	color:#1c4072;
	margin:0 5px 0 5px;
	text-transform:uppercase;
	text-decoration:none;
	
}
.navigation li a:hover {
	color:#00b0ff;
}
#flash_wapper {
	width:992px;
	height:366px;
	/*background:url(../flash/flash_shadow.jpg) bottom no-repeat;*/
	float:left
}
#main_content_wapper {
	width:100%;
	height:auto;
	padding-top:20px;
	float:left;
	margin:auto;
	background: url(../images/content_bg.jpg) top repeat-y;
}
#content_warpper {
	width:992px;
	height:auto;
	margin:auto;
	font: normal 8.5pt Verdana;
	color:#333333;
	text-align:justify;
}
#content_list ul {
	margin:0;
	list-style:none;
}
#content_list li {
	margin:10px 0px 0px 15px;
	font: normal 9.5pt Verdana;
	color:#333333;
	list-style-image:url(../images/arrow.gif);
}
#content_list li a {
	font: normal 8.5pt Verdana;
	color:#333333;
	list-style-image:url(../images/arrow.gif);
}
/* -----------------Links Add----------------- */

.breadcrumbs {
	width:100%;
	height:auto;
	float:left;
	font : normal 8pt Arial;
	color:#414141;
	text-align:justify;
	margin:24px 0px 2px 0px;
}
.breadcrumbs a {
	font : normal 8pt Arial;
	color:#414141;
	text-decoration:none;
}
.breadcrumbs a:hover {
	font : normal 8pt Arial;
	color:#da231b;
	text-decoration:underline;
}
.dot {
	float: left;
	height: 4px;
	margin:5px 0px 5px 0px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
/* -----------------Links Add End----------------- */

#left_content_warpper {
	width:672px;
	height:auto;
	margin-right:20px;
	float:left;
}
#right_content_warpper {
	width:278px;
	height:auto;
	margin-left:22px;
	float:left;
}
.company_overview {
	width:71px;
	height:56px;
	background:url(../images/compant_over.jpg) no-repeat;
	float:left;
}
h1 {
	font:Bold 14pt Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	padding:18px 0px 18px 0px;
	text-transform:uppercase;
	border-bottom:1px dotted #666;
	margin:0px;
}
h2 {
	font:Bold 14pt Arial, Helvetica, sans-serif;
	color:#5a5a5a;
	padding:18px 0px 18px 0px;
	text-transform:uppercase;
	margin:0px;
}
.blue_text {
	font: bold 9pt Verdana;
	color:#0052c2;
	text-transform:uppercase;
	margin:0px;
}
.more a {
	width:75px;
	height:20px;
	background:url(../images/menu_bg.jpg) repeat-x;
	border:1px solid #dfdfdf;
	float:right;
	font : Bold 8pt Verdana;
	color:#080b38;
	padding:8px 0px 0px 8px;
	margin-top:10px;
	text-decoration:none;
}
.more a:hover {
	border:1px solid #CCC;
	color:#0052c2;
	text-decoration:none;
}
.our_client {
	width:71px;
	height:56px;
	background:url(../images/our_client.png) no-repeat;
	float:left;
}
.pro_gallery {
	width:71px;
	height:56px;
	background:url(../images/pro_icon.png) no-repeat;
	float:left;
}
#main_bottom_area {
	width:100%;
	height:auto;
	float:left;
	/*border-top:1px #333 solid;*/
	margin:auto;
}
#bottom_link {
	width:600px;
	height:auto;
	float:left;
}
pre {
	margin:20px 0px 20px 5px;
	font: normal 7pt Verdana;
	color:#424242;
	text-align:justify;
	text-align:left;
	text-decoration:none;
}
pre a {
	font: Bold 7pt Verdana;
	color:#424242;
	text-align:justify;
	text-align:left;
	text-decoration:none;
}
pre a span {
	font: Bold 7pt Verdana;
	color:#FFF;
	padding:0px 4px 0px 4px;
	background:#F30;
	text-align:justify;
	text-align:left;
	text-decoration:none;
}
#tradeindia {
	width:104px;
	height:22px;
	margin:20px 5px 0px 0px;
	float:right;
	background:url(../images/tradeindia.html) no-repeat;
}
#left_enquiry_warpper {
	width:430px;
	height:auto;
	margin-right:20px;
	margin-left:20px;
	float:left;
}
#right_enquiry_warpper {
	width:450px;
	height:auto;
	float:left;
	margin-left:20px;
}
/* -----------------Product Showcase----------------- */

.product_border {
	width:122px;
	height:auto;
	background-color:#FFFFFF;
	padding:12px;
	margin:0px 18px 30px 19px;
	float:left;
	border:1px dashed #999;
}
.product_image {
	width:120px;
	height:120px;
	margin:0px 0px 12px 0px;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
	float:left;
	border:1px solid #666;
	clear:both;
}
.product_name {
	width:108px;
	height:30px;
	font-size: 8pt;
	font-weight: bold;
	color: #666;
	text-align:left;
	margin:0px 0px 12px 0px;
	clear:both;
	font-family: arial;
}
.product_name a {
	width:108px;
	height:30px;
	font-size: 8pt;
	font-weight: bold;
	color: #666;
	margin:0px 0px 12px 0px;
	text-align:left;
	clear:both;
	font-family: arial;
	text-decoration: none;
	word-spacing: 1px;
}
.product_link_box {
	width:108px;
	height:14px;
	background-image:url(../images/plus.gif);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#0052c2;
	border:1px solid #979797;
	padding:4px;
	float:left;
	font-size: 8pt;
	color: #999;
	text-align:left;
	font-family: arial;
	text-decoration: none;
}
.product_link_box a {
	font-size: 7pt;
	color: #fff;
	text-align:left;
	font-family: Verdana;
	text-decoration: none;
}
.product_link_box a:hover {
	font-size: 7pt;
	color: #FF0;
	text-align:left;
	font-family: Verdana;
	text-decoration: none;
}
/* -----------------Product Showcase End----------------- */

#left_content {
	width:206px;
	height:auto;
	margin-right:20px;
	float:left;
}
#right_content {
	width:740px;
	height:auto;
	float:left;
	
}
#right_content p{
margin:0 0 10px 10px;
}

#border {
	width:100%;
	height:auto;
	border:1px #FFF solid;
	border-collapse:collapse;
}
#border td {
	border:2px #FFF solid;
	padding:4px;
	vertical-align:text-top;
}
#main_box {
	width:206px;
	height:auto;
	float:left;
	margin:0 0 5px 0;
	background-color:#FFF;
	border:1px #D4D4D4 solid;
}
ul.prod_list {
	margin:0;
	list-style:none;
}
ul.prod_list li a {
	width:192px;
	float:left;
	padding:7px;
	font: normal 90% Verdana;
	color:#545454;
	text-decoration:none;
	background-color:#fff;
	border-bottom:1px #D5D5D5 solid;
}
ul.prod_list li a:hover {
	color:#FFF;
	background-color:#0052c2;
}
ul.images_slider {
	margin:0;
	list-style:none;
	width: 980px;
	height:96px;
	border-top:#FFF 0px solid;
	border-bottom:#FFF 0px solid;
	background:#e1e1e1;
}
ul.images_slider li {
	width:120px;
	height:80px;
	display:inline;
	float:left;
	margin:8px;
	border:1px #D5D5D5 solid;
}
ul.images_slider_2 {
	margin:0;
	list-style:none;
	width: 980px;
	height:96px;
	border-top:#FFF 0px solid;
	border-bottom:#FFF 0px solid;
	background:#e1e1e1;
}
ul.images_slider_2 li {
	width:120px;
	height:80px;
	display:inline;
	float:left;
	margin:8px;
	border:1px #D5D5D5 solid;
}
/* ----------------- Style for Drop Down Menu ----------------- */

.dropmenudiv {
	position:absolute;
	top: 0;
	border: 1px solid #2860ad;
	border-bottom-width: 0;
	font:normal 11px Verdana;
	font-weight:bold;
	line-height:10px;
	height:50px;
	z-index:2000;
	background-color:#1c4072;
	margin-top:7px;
	width: 210px;
	visibility: hidden;
}
.dropmenudiv a {
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #2860ad; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: normal;
	color:#ffffff;
	background:#1c4072;
	padding:5px 0 5px 5px;
}
.dropmenudiv a:hover { /*THEME CHANGE HERE*/
	background-color: #00b0ff;
	text-decoration: none;
}

/* ----------------- Style for Drop Down Menu End----------------- */
